# $Revision: 1.13 $, $Date: 2007/09/16 15:56:53 $
Summary:	Provides throughput and sometimes progress on shell pipes
Summary(pl.UTF-8):	Pokazywanie szybkości przesyłania i czasem postępu dla potoków
Name:		pipemeter
Version:	1.1.3
Release:	1
License:	GPL
Group:		Applications/System
Source0:	http://spamaps.org/files/pipemeter/%{name}-%{version}.tar.gz
# Source0-md5:	55cf189d3d1de92bbc2bc7d3396e20b1
URL:		http://spamaps.org/pipemeter.php
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
This program can be used in a shell pipe to display speed and progress
(if size of stream is available).

%description -l pl.UTF-8
Ten program może być używany w potoku do wyświetlania szybkości i
postępu przesyłania danych (jeśli rozmiar strumienia jest znany).

%prep
%setup -q

%build
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

install -D pipemeter $RPM_BUILD_ROOT%{_bindir}/pipemeter
install -D pipemeter.1 $RPM_BUILD_ROOT%{_mandir}/man1/pipemeter.1

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc Changelog README results.txt testscript.sh
%attr(755,root,root) %{_bindir}/*
%{_mandir}/*/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: pipemeter.spec,v $
Revision 1.13  2007/09/16 15:56:53  areq
- 1.1.3

Revision 1.12  2007/02/13 08:06:40  glen
- tabs in preamble

Revision 1.11  2007/02/12 01:06:26  baggins
- converted to UTF-8

Revision 1.10  2007/02/11 00:34:41  areq
- 1.1.2

Revision 1.9  2006/03/02 13:34:18  darekr
- updated to 1.0.1

Revision 1.8  2004/09/11 20:12:47  adamg
- updated to 1.0.0

Revision 1.7  2004/06/03 10:38:11  adamg
- updated to 0.9.3

Revision 1.6  2004/04/04 20:29:00  adamg
- updated to 0.9.2

Revision 1.5  2004/02/16 21:51:07  adamg
- updated to 0.9.1

Revision 1.4  2004/02/08 09:14:20  misi3k
- updated to 0.9

Revision 1.3  2004/01/29 19:05:10  eothane
- updated to 0.8.4

Revision 1.2  2003/10/26 19:45:30  qboosh
- pl

Revision 1.1  2003/10/26 18:18:40  aredridel
- added
